﻿/* CSS Document */
* {
	margin:0;
	padding:0;
	list-style:none;
}
body {
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif ;
	font-size: 11px;
}
div.zentai{
 width:935px;
	padding:10px 0px 10px 0px;
}

/* タイトル */
div.title{
 border:#333333 solid 2px;
	height:95px;
	width:357px;
	background-image:url(/digest/magazine/img/title_weekly.gif);
	background-repeat:no-repeat;
	background-position:8% 20%;
	padding:25px 80px 0px 440px;
	margin:10px 5px 0px 40px;
}
div.title h1{
 font-size:17px;
	font-weight:700;
}
div.title p{
 margin-top:15px;
}

/* 角丸デザイン配列 */

div.inner_sideB{
 width:430px;
	padding:20px 10px 0px 15px;
	margin:0px;
	float:left;
}

div.inner_sideA{
	width:430px;
	padding:20px 5px 0px 40px;
	margin:0px;
	float:left
}


/* 角丸デザイン共通項目 */
#detail{
 margin:0px;
	padding:0px;
}
#detail span.rtop,
#detail span.rbottom {
 display:block;
 background: #fff;
}
#detail span.r1{margin: 0 5px;}
#detail span.r2{margin: 0 3px;}
#detail span.r3{margin: 0 2px;}
#detail span.rtop span.r4, span.rbottom span.r4{margin: 0 1px;height: 2px;}
#detail div.rcontent {
	font:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
	text-align:left;
	height:233px;
}
#detail div.rcontent strong{
	font:Arial, Helvetica, sans-serif large;
	font-size:20px;
	font-weight:bold;
	}

/* 角丸デザイン(2012/12/11) */
#detail_12 div.rcontent {
	padding:1em;
	background:#e6001c;
	color:#FFF;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_12 span.rtop span,
#detail_12 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#e6001c;
}
/* 角丸デザイン(2012/12/4) */
#detail_11 div.rcontent {
	padding:1em;
	background:#00a1e9;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_11 span.rtop span,
#detail_11 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#00a1e9;
}
/* 角丸デザイン(2012/11/27) */
#detail_10 div.rcontent {
	padding:1em;
	background:#947151;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_10 span.rtop span,
#detail_10 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#947151;
}
/* 角丸デザイン(2012/11/20) */
#detail_9 div.rcontent {
	padding:1em;
	background:#5d4dac;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_9 span.rtop span,
#detail_9 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#5d4dac;
}
/* 角丸デザイン(2012/11/13) */
#detail_8 div.rcontent {
	padding:1em;
	background:#fabe00;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_8 span.rtop span,
#detail_8 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#fabe00;
}
/* 角丸デザイン(2012/11/6) */
#detail_7 div.rcontent {
	padding:1em;
	background:#0083cc;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_7 span.rtop span,
#detail_7 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#0083cc;
}
/* 角丸デザイン(2012/10/30) */
#detail_6 div.rcontent {
	padding:1em;
	background:#e70012;
	color:#FFFFFF;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_6 span.rtop span,
#detail_6 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#e70012;
}
/* 角丸デザイン(2012/10/23) */
#detail_5 div.rcontent {
	padding:1em;
	background:#2b933a;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_5 span.rtop span,
#detail_5 span.rbottom span {
	display:block;
	height:1px;
	overflow:hidden;
	background:#2b933a;
}
/* 角丸デザイン(2012/10/16) */
#detail_4 div.rcontent {
	padding:1em;
	background:#e6001c;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_4 span.rtop span,
#detail_4 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#e6001c;
}
/* 角丸デザイン(2012/10/9） */
#detail_3 div.rcontent {
	padding:1em;
	background:#c65ca6;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_3 span.rtop span,
#detail_3 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#c65ca6;
}
/* 角丸デザイン(2012/10/2) */
#detail_2 div.rcontent {
	padding:1em;
	background:#77bd36;
	color:#fff;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_2 span.rtop span,
#detail_2 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#77bd36;
}
/* 角丸デザイン(2012/9/25) */
#detail_1 div.rcontent {
	padding:1em;
	background:#fdfc01;
	color:#555;
	font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", sans-serif;
}
#detail_1 span.rtop span,
#detail_1 span.rbottom span {
	display:block;
	height: 1px;
	overflow: hidden;
	background:#fdfc01;
}



/* 角丸デザイン中身 */
div.nakami{
	border:2px solid #fff;
	width:230px;
	height:159px;
	padding-top:16px;
	margin-top:5px;
	margin-left:5px;
	background-color: #FFFFFF;
	float:right;
	text-align:left;
	color:#333333;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
div.nakami p{
 color:#333333;
	font-size:14px;
	font-weight:900;
}
div.nakami p#mini{
 margin-top:12px;
 color:#333333;
	font-size:12px;
	font-weight:300;
}
div.nakami img{
 vertical-align:text-bottom;
	margin-right:3px;
	margin-top:4px;
}
div.hyoushi{
 padding:0px;
	margin:0px;
	text-align:left;
	width:136px;
	float:left;
}
div.hyoushi img{
	margin:0px;
	padding-top:5px;
}
